<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_zpy_mark_du.png</key>
            <dict>
                <key>frame</key>
                <string>{{136,245},{42,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,43}}</string>
                <key>sourceSize</key>
                <string>{42,43}</string>
            </dict>
            <key>zpy_bg_name.png</key>
            <dict>
                <key>frame</key>
                <string>{{87,127},{76,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,27}}</string>
                <key>sourceSize</key>
                <string>{76,27}</string>
            </dict>
            <key>zpy_bg_score.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,2},{92,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,31}}</string>
                <key>sourceSize</key>
                <string>{92,31}</string>
            </dict>
            <key>zpy_check.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,248},{56,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{56,48}}</string>
                <key>sourceSize</key>
                <string>{56,48}</string>
            </dict>
            <key>zpy_head_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,35},{90,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{90,90}}</string>
                <key>sourceSize</key>
                <string>{90,90}</string>
            </dict>
            <key>zpy_headshot_example.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,96},{83,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,82}}</string>
                <key>sourceSize</key>
                <string>{83,82}</string>
            </dict>
            <key>zpy_img_creator.png</key>
            <dict>
                <key>frame</key>
                <string>{{181,245},{30,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{30,35}}</string>
                <key>sourceSize</key>
                <string>{32,37}</string>
            </dict>
            <key>zpy_img_dealer.png</key>
            <dict>
                <key>frame</key>
                <string>{{218,245},{30,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{30,30}}</string>
                <key>sourceSize</key>
                <string>{32,32}</string>
            </dict>
            <key>zpy_img_headshot_top.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{92,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{92,92}}</string>
                <key>sourceSize</key>
                <string>{94,94}</string>
            </dict>
            <key>zpy_img_ready.png</key>
            <dict>
                <key>frame</key>
                <string>{{162,188},{55,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{55,66}}</string>
                <key>sourceSize</key>
                <string>{57,68}</string>
            </dict>
            <key>zpy_over_dismiss_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,180},{66,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,73}}</string>
                <key>sourceSize</key>
                <string>{66,73}</string>
            </dict>
            <key>zpy_over_dismiss_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{87,156},{66,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,73}}</string>
                <key>sourceSize</key>
                <string>{66,73}</string>
            </dict>
            <key>zpy_over_dismiss_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,113},{66,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,73}}</string>
                <key>sourceSize</key>
                <string>{66,73}</string>
            </dict>
            <key>zpy_over_dismiss_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,38},{66,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{66,73}}</string>
                <key>sourceSize</key>
                <string>{66,73}</string>
            </dict>
            <key>zpy_over_img_dissolve_agree.png</key>
            <dict>
                <key>frame</key>
                <string>{{77,224},{33,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,57}}</string>
                <key>sourceSize</key>
                <string>{33,57}</string>
            </dict>
            <key>zpy_over_img_dissolver.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,2},{34,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,58}}</string>
                <key>sourceSize</key>
                <string>{34,58}</string>
            </dict>
            <key>zpy_score_sign.png</key>
            <dict>
                <key>frame</key>
                <string>{{181,277},{26,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,29}}</string>
                <key>sourceSize</key>
                <string>{26,29}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>playerUIzpy.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:11c79bd8bcd21ef6e1f284b9e029d792$</string>
            <key>textureFileName</key>
            <string>playerUIzpy.png</string>
        </dict>
    </dict>
</plist>
